apiVersion: v1
kind: ConfigMap
metadata:
  namespace: {{ namespace.metallb }}
  name: metallb-config
data:
  config: |
    address-pools:
    - name: default
      protocol: layer2
      addresses:
{% for ip in floating_ipv4 %}
      - {{ ip }}/32
{% endfor %}
